{
  "name": "@adom.donatas/gestures-sdk",
  "version": "2.1.0",
  "type": "module",
  "description": "A TypeScript SDK for tracking user gestures.",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "build": "tsc",
    "test": "jest --verbose",
    "prepublishOnly": "npm run build"
  },
  "keywords": [
    "gestures",
    "tracking",
    "sdk",
    "typescript"
  ],
  "publishConfig": {
    "registry": "https://gitlab.com/api/v4/projects/<PROJECT_ID>/packages/npm/"
  },
  "author": "Donatas Adomavicius",
  "license": "MIT",
  "devDependencies": {
    "@types/jest": "^29.5.12",
    "@types/node": "^20.11.30",
    "jest": "^29.7.0",
    "jest-environment-jsdom": "^29.7.0",
    "ts-jest": "^29.1.2",
    "typescript": "^5.4.3"
  }
}
